namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_31
{
    public class Program
    {
        public static void Main()
        {
            if(input == "" || input == "quit")
            {
                System.Console.WriteLine($"Gracz {currentPlayer} zrezygnował!");
            }
        }

        public static string input { get; set; }
        public static object[] currentPlayer { get; set; }
    }
}
